-- MySQL dump 10.13  Distrib 5.7.27, for Win64 (x86_64)
--
-- Host: localhost    Database: eod_tool
-- ------------------------------------------------------
-- Server version	5.7.27-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `table_account`
--

DROP TABLE IF EXISTS `table_account`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `table_account` (
  `user_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `email` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `password` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `name` varchar(30) COLLATE utf8_unicode_ci DEFAULT '',
  `company` varchar(20) COLLATE utf8_unicode_ci DEFAULT '',
  `department` varchar(20) COLLATE utf8_unicode_ci DEFAULT '',
  `phone_number` varchar(15) COLLATE utf8_unicode_ci DEFAULT '',
  `access_right` varchar(500) COLLATE utf8_unicode_ci DEFAULT '',
  `update_datetime` datetime DEFAULT '1000-01-01 00:00:00',
  `creation_datetime` datetime DEFAULT '1000-01-01 00:00:00',
  PRIMARY KEY (`user_id`),
  UNIQUE KEY `email_UNIQUE` (`email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='관리툴 사용자 계정 정보';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `table_account`
--

LOCK TABLES `table_account` WRITE;
/*!40000 ALTER TABLE `table_account` DISABLE KEYS */;
INSERT INTO `table_account` VALUES (1,'josoowoon@joongwongames.com','c25vd21hbjEyMw==','조수운','중원게임즈','모바일개발1팀','010-7448-4551','{\"1\":{\"m\":1,\"r\":true,\"w\":true},\"2\":{\"m\":2,\"r\":true,\"w\":true},\"3\":{\"m\":3,\"r\":true,\"w\":true},\"4\":{\"m\":4,\"r\":true,\"w\":true},\"5\":{\"m\":5,\"r\":true,\"w\":true},\"6\":{\"m\":6,\"r\":true,\"w\":true},\"7\":{\"m\":7,\"r\":true,\"w\":true},\"8\":{\"m\":8,\"r\":true,\"w\":true},\"99\":{\"m\":99,\"r\":true,\"w\":true}}','2016-12-02 15:36:56','2016-12-02 15:36:56');
/*!40000 ALTER TABLE `table_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_bulk_insert`
--

DROP TABLE IF EXISTS `table_bulk_insert`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `table_bulk_insert` (
  `no` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nickname` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `reward_code` int(11) NOT NULL DEFAULT '0',
  `reward_count` int(11) NOT NULL DEFAULT '0',
  `inserted_datetime` datetime NOT NULL DEFAULT '1000-01-01 00:00:00',
  `reason_text` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `disposer` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`no`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `table_bulk_insert`
--

LOCK TABLES `table_bulk_insert` WRITE;
/*!40000 ALTER TABLE `table_bulk_insert` DISABLE KEYS */;
INSERT INTO `table_bulk_insert` VALUES (1,'1명',160001001,5000,'2020-09-29 15:04:03','철사마 지급','조수운'),(2,'1명',160001001,500,'2020-09-29 15:05:44','철사마 지급','조수운'),(3,'1명',160001001,500,'2020-09-29 15:06:24','철사마 지급','조수운'),(4,'1명',160004004,1000,'2020-10-03 15:47:01','철사마 지급','조수운'),(5,'1명',160004002,1000,'2020-10-03 15:47:46','철사마','조수운'),(6,'1명',160004004,500,'2020-10-03 15:50:28','철사마','조수운'),(7,'1명',160004002,500,'2020-10-03 15:51:05','철사마','조수운'),(8,'1명',160002005,100,'2020-10-03 16:02:36','철사마','조수운'),(9,'1명',160002003,50,'2020-10-03 16:24:28','철사마','조수운'),(10,'1명',156113015,10,'2020-10-03 16:26:49','장비','조수운'),(11,'1명',156101010,10,'2020-10-03 16:27:53','무기','조수운'),(12,'1명',156102003,1,'2020-10-10 00:39:26','테스트','조수운'),(13,'1명',156113026,1,'2020-10-10 00:40:31','테스트','조수운'),(14,'2명',160001002,100,'2020-11-02 18:17:30','test','조수운');
/*!40000 ALTER TABLE `table_bulk_insert` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_connect_event`
--

DROP TABLE IF EXISTS `table_connect_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `table_connect_event` (
  `no` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `reward1` int(11) NOT NULL DEFAULT '0',
  `count1` int(11) NOT NULL DEFAULT '0',
  `reward2` int(11) NOT NULL DEFAULT '0',
  `count2` int(11) NOT NULL DEFAULT '0',
  `reward3` int(11) NOT NULL DEFAULT '0',
  `count3` int(11) NOT NULL DEFAULT '0',
  `reward4` int(11) NOT NULL DEFAULT '0',
  `count4` int(11) NOT NULL DEFAULT '0',
  `reward5` int(11) NOT NULL DEFAULT '0',
  `count5` int(11) NOT NULL DEFAULT '0',
  `start_date` datetime NOT NULL DEFAULT '1000-01-01 00:00:00',
  `end_date` datetime NOT NULL DEFAULT '1000-01-01 00:00:00',
  `reason_text` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `disposer` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`no`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='접속 이벤트 설정 정보';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `table_connect_event`
--

LOCK TABLES `table_connect_event` WRITE;
/*!40000 ALTER TABLE `table_connect_event` DISABLE KEYS */;
INSERT INTO `table_connect_event` VALUES (2,160001002,1000,160000601,50,160000602,50,160000603,50,0,0,'2020-12-04 00:00:00','2020-12-05 00:00:00','테스트','조수운');
/*!40000 ALTER TABLE `table_connect_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_coupon`
--

DROP TABLE IF EXISTS `table_coupon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `table_coupon` (
  `no` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `coupon_group` varchar(4) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `count` int(11) NOT NULL DEFAULT '0',
  `reward1` int(11) NOT NULL DEFAULT '0',
  `count1` int(11) NOT NULL DEFAULT '0',
  `reward2` int(11) NOT NULL DEFAULT '0',
  `count2` int(11) NOT NULL DEFAULT '0',
  `reward3` int(11) NOT NULL DEFAULT '0',
  `count3` int(11) NOT NULL DEFAULT '0',
  `reward4` int(11) NOT NULL DEFAULT '0',
  `count4` int(11) NOT NULL DEFAULT '0',
  `reward5` int(11) NOT NULL DEFAULT '0',
  `count5` int(11) NOT NULL DEFAULT '0',
  `creation_datetime` datetime NOT NULL DEFAULT '1000-01-01 00:00:00',
  `expiration_date` date NOT NULL DEFAULT '1000-01-01',
  `reason_text` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `disposer` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`no`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='쿠폰 발행 정보';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `table_coupon`
--

LOCK TABLES `table_coupon` WRITE;
/*!40000 ALTER TABLE `table_coupon` DISABLE KEYS */;
INSERT INTO `table_coupon` VALUES (3,'TEST',100000,160001002,10,0,0,0,0,0,0,0,0,'2020-09-25 12:25:50','2020-09-30','test','조수운'),(4,'DEV1',1,156101001,1,160001001,100000,160001002,500,0,0,0,0,'2020-09-25 14:55:20','2020-09-30','test','조수운');
/*!40000 ALTER TABLE `table_coupon` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_in_game_always_event`
--

DROP TABLE IF EXISTS `table_in_game_always_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `table_in_game_always_event` (
  `no` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` int(11) NOT NULL DEFAULT '0',
  `value` int(11) NOT NULL DEFAULT '0',
  `include_day_of_week` varchar(13) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `start_time` time NOT NULL DEFAULT '00:00:00',
  `end_time` time NOT NULL DEFAULT '00:00:00',
  `reason_text` varchar(100) CHARACTER SET utf8 DEFAULT NULL,
  `disposer` varchar(20) CHARACTER SET utf8 DEFAULT NULL,
  PRIMARY KEY (`no`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='게임 서비스 상시 이벤트 정보';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `table_in_game_always_event`
--

LOCK TABLES `table_in_game_always_event` WRITE;
/*!40000 ALTER TABLE `table_in_game_always_event` DISABLE KEYS */;
/*!40000 ALTER TABLE `table_in_game_always_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_in_game_event`
--

DROP TABLE IF EXISTS `table_in_game_event`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `table_in_game_event` (
  `no` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` int(11) NOT NULL DEFAULT '0',
  `addition` int(11) NOT NULL DEFAULT '0',
  `start_date` datetime NOT NULL DEFAULT '1000-01-01 00:00:00',
  `end_date` datetime NOT NULL DEFAULT '1000-01-01 00:00:00',
  `reason_text` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `disposer` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`no`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='게임 서비스 이벤트 정보';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `table_in_game_event`
--

LOCK TABLES `table_in_game_event` WRITE;
/*!40000 ALTER TABLE `table_in_game_event` DISABLE KEYS */;
INSERT INTO `table_in_game_event` VALUES (8,5,30,'2020-12-04 00:00:00','2020-12-05 00:00:00','테스트','조수운');
/*!40000 ALTER TABLE `table_in_game_event` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_keyword_coupon`
--

DROP TABLE IF EXISTS `table_keyword_coupon`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `table_keyword_coupon` (
  `no` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `keyword` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `reward1` int(11) NOT NULL DEFAULT '0',
  `count1` int(11) NOT NULL DEFAULT '0',
  `reward2` int(11) NOT NULL DEFAULT '0',
  `count2` int(11) NOT NULL DEFAULT '0',
  `reward3` int(11) NOT NULL DEFAULT '0',
  `count3` int(11) NOT NULL DEFAULT '0',
  `reward4` int(11) NOT NULL DEFAULT '0',
  `count4` int(11) NOT NULL DEFAULT '0',
  `reward5` int(11) NOT NULL DEFAULT '0',
  `count5` int(11) NOT NULL DEFAULT '0',
  `creation_datetime` datetime NOT NULL DEFAULT '1000-01-01 00:00:00',
  `expiration_date` date NOT NULL DEFAULT '1000-01-01',
  `reason_text` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `disposer` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='키워드 쿠폰 정보';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `table_keyword_coupon`
--

LOCK TABLES `table_keyword_coupon` WRITE;
/*!40000 ALTER TABLE `table_keyword_coupon` DISABLE KEYS */;
/*!40000 ALTER TABLE `table_keyword_coupon` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_notice`
--

DROP TABLE IF EXISTS `table_notice`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `table_notice` (
  `no` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `type` int(11) NOT NULL,
  `message` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `area` int(11) NOT NULL,
  `condition` int(11) NOT NULL,
  `direct` int(11) NOT NULL,
  `speed` int(11) NOT NULL,
  `repeat` int(11) NOT NULL,
  `keep` int(11) NOT NULL,
  `term` int(11) NOT NULL,
  `send_datetime` datetime NOT NULL,
  `disposer` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='공지 정보';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `table_notice`
--

LOCK TABLES `table_notice` WRITE;
/*!40000 ALTER TABLE `table_notice` DISABLE KEYS */;
/*!40000 ALTER TABLE `table_notice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `table_sanctions`
--

DROP TABLE IF EXISTS `table_sanctions`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `table_sanctions` (
  `no` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nickname` varchar(50) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `sanctions_level` tinyint(4) NOT NULL DEFAULT '0',
  `sanctions_datetime` datetime NOT NULL DEFAULT '1000-01-01 00:00:00',
  `reason_text` varchar(100) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  `disposer` varchar(20) COLLATE utf8_unicode_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`no`)
) ENGINE=InnoDB AUTO_INCREMENT=58 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci COMMENT='계정 처벌 정보';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `table_sanctions`
--

LOCK TABLES `table_sanctions` WRITE;
/*!40000 ALTER TABLE `table_sanctions` DISABLE KEYS */;
INSERT INTO `table_sanctions` VALUES (1,'DOBILALA',3,'2020-10-06 18:28:15','핵사용자','조수운'),(2,'ABCD',3,'2020-10-06 18:32:17','영구제재테스트','조수운'),(3,'ABCD',0,'2020-10-07 10:10:03','TEST','조수운'),(4,'DOBILALA',0,'2020-10-07 10:10:19','TEST','조수운'),(5,'테스트001',3,'2020-10-07 10:24:29','TEST','조수운'),(6,'테스트001',0,'2020-10-07 10:27:10','TEST','조수운'),(7,'테스트001',3,'2020-10-07 10:28:19','TEST','조수운'),(8,'테스트001',0,'2020-10-07 17:16:39','test','조수운'),(9,'테스트001',1,'2020-10-07 17:17:06','ㅇㅇㅇ','조수운'),(10,'테스트001',0,'2020-10-07 17:21:18','ㄹㄹㄹ','조수운'),(11,'사마사마',1,'2020-10-07 17:27:58','핵테스트','조수운'),(12,'사마사마',1,'2020-10-07 17:33:54','핵테스트','조수운'),(13,'사마사마',0,'2020-10-07 17:34:16','핵테스트','조수운'),(14,'DOBILALA',3,'2020-10-07 17:35:45','TEST','조수운'),(15,'사마사마',2,'2020-10-07 17:36:43','핵테스트','조수운'),(16,'사마사마',0,'2020-10-07 17:37:29','핵테스트','조수운'),(17,'DOBILALA',0,'2020-10-07 17:38:00','TEST','조수운'),(18,'철사마',1,'2020-10-07 18:06:01','핵테스트','조수운'),(19,'철사마',1,'2020-10-07 19:26:41','핵테스트','조수운'),(20,'철사마',0,'2020-10-07 19:27:05','핵테스트','조수운'),(21,'사마사마',1,'2020-10-07 19:37:40','핵테스트','조수운'),(22,'사마사마',0,'2020-10-07 19:39:49','핵테스트','조수운'),(23,'사마사마',1,'2020-10-07 19:46:12','핵테스트','조수운'),(24,'asdf',1,'2020-10-08 10:09:17','제재 패킷 확인','조수운'),(25,'asdf',0,'2020-10-08 10:26:53','해제','조수운'),(26,'asdf',1,'2020-10-08 10:29:30','제재 테스트','조수운'),(27,'asdf',0,'2020-10-08 10:31:19','제재 해제','조수운'),(28,'알콜골렘',1,'2020-10-16 15:41:27','test','조수운'),(29,'알콜골렘',0,'2020-10-16 15:43:02','test','조수운'),(30,'알콜골렘',1,'2020-10-19 16:45:49','test','조수운'),(31,'알콜골렘',0,'2020-10-19 16:47:08','test','조수운'),(32,'알콜골렘',1,'2020-10-19 22:30:40','test','조수운'),(33,'알콜골렘',1,'2020-10-19 22:31:56','test','조수운'),(34,'알콜골렘',0,'2020-10-19 22:32:26','test','조수운'),(35,'알콜골렘',0,'2020-10-19 23:20:18','test','조수운'),(36,'알콜골렘',0,'2020-10-19 23:23:55','test','조수운'),(37,'알콜골렘',1,'2020-10-20 13:26:09','test','조수운'),(38,'알콜골렘',0,'2020-10-20 13:27:16','test','조수운'),(39,'sadf',3,'2020-10-20 16:19:29','test','조수운'),(40,'sadf',0,'2020-10-20 16:20:08','test','조수운'),(41,'sadf',1,'2020-10-20 17:40:50','test','조수운'),(42,'sadf',0,'2020-10-20 17:42:48','test','조수운'),(43,'sadf',1,'2020-10-20 17:43:36','test','조수운'),(44,'sadf',0,'2020-10-20 18:23:12','test','조수운'),(45,'sadf',0,'2020-10-20 18:23:21','test','조수운'),(46,'알콜골렘',1,'2020-10-30 23:30:15','test','조수운'),(47,'알콜골렘',1,'2020-10-30 23:31:25','test','조수운'),(48,'알콜골렘',0,'2020-10-30 23:32:16','test','조수운'),(49,'알콜골렘',1,'2020-10-31 00:11:13','test','조수운'),(50,'알콜골렘',1,'2020-10-31 00:14:10','test','조수운'),(51,'알콜골렘',1,'2020-11-02 17:49:21','test','조수운'),(52,'알콜골렘',3,'2020-11-02 17:49:45','test','조수운'),(53,'알콜골렘',0,'2020-11-02 17:50:10','test','조수운'),(54,'2명',1,'2020-11-02 18:13:00','test','조수운'),(55,'2명',0,'2020-11-02 18:15:44','test','조수운'),(56,'알콜골렘',1,'2020-11-02 20:43:56','test','조수운'),(57,'알콜골렘',0,'2020-11-02 20:44:16','test','조수운');
/*!40000 ALTER TABLE `table_sanctions` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-12-19  0:31:57
